Bug 1312866 - perl-CPAN-Reporter-1.2017 is available
perl-CPAN-Reporter-1.2017 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-CPAN-Reporter (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jitka Plesnikova
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-29 07:12 EST by Upstream Release Monitoring
Modified: 2016-04-05 06:10 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-CPAN-Reporter-1.2017-1.fc25 perl-CPAN-Reporter-1.2017-1.fc24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-05 06:10:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.2016 (#1312866) (1.08 KB, patch)
2016-02-29 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.2017 (#1312866) (1.07 KB, patch)
2016-03-02 19:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-02-29 07:12:05 EST
Latest upstream release: 1.2016
Current version/release in rawhide: 1.2015-2.fc24
URL: http://search.cpan.org/dist/CPAN-Reporter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-29 07:12:17 EST
Created attachment 1131515 [details]
[patch] Update to 1.2016 (#1312866)
Comment 2 Upstream Release Monitoring 2016-02-29 07:22:13 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13176221
Comment 3 Upstream Release Monitoring 2016-03-02 19:12:20 EST
Latest upstream release: 1.2017
Current version/release in rawhide: 1.2015-2.fc24
URL: http://search.cpan.org/dist/CPAN-Reporter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-03-02 19:12:28 EST
Created attachment 1132579 [details]
[patch] Update to 1.2017 (#1312866)
Comment 5 Upstream Release Monitoring 2016-03-02 19:25:45 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13207301
Comment 6 Fedora Update System 2016-03-31 09:15:29 EDT
perl-CPAN-Reporter-1.2017-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9cf2fcf126
Comment 7 Upstream Release Monitoring 2016-03-31 09:20:43 EDT
jplesnik's perl-CPAN-Reporter-1.2017-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750172
Comment 8 Fedora Update System 2016-04-01 16:55:03 EDT
perl-CPAN-Reporter-1.2017-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9cf2fcf126
Comment 9 Fedora Update System 2016-04-05 06:10:40 EDT
perl-CPAN-Reporter-1.2017-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.